.pencet-link {
    font-weight: bold;
    font-size: 24px;
    line-height: 48px;
    color: white;
    margin: auto 8px;
}

.pencet-link:hover{
    color: aqua;
}

.judul {
    font-weight: 600;
    font-size: 30px;
    line-height: 54px;
    color: white;
}


.nav {
    background-color:#A7CECB; 
    font-weight: 300;
    font-size: 20px; 
    line-height: 29px;
}